import 'package:flutter/cupertino.dart';

class MessagePush {
  //{notification: {title: teste, body: testando}, data: {}}
  final String title;
  final String body;

  MessagePush(this.title, @required this.body);

  MessagePush.fromJson(Map<String, dynamic> json)
      : title = json['title'],
        body = json['body'];


  Map<String, dynamic> toJson() =>
      {
        'title': title,
        'body': body
      };
}